@ECHO OFF
REM This file creates a CAB file for the X86 CPU using CABWIZ.EXE
ECHO.
ECHO *******************************************************************************
ECHO  This file will create a CAB file for a X86 CPU using the INF file COM16950.inf
ECHO.
ECHO  Note: Please make sure Platform Builder 5.0 is installed.
ECHO.
ECHO *******************************************************************************
REM store the Suart path
SET COM16950_DIR=%CD%

C:

CD C:\Program Files\Windows CE Platform Builder\5.00\CEPB\BIN

CABWIZ %COM16950_DIR%\com16950.inf /err error.txt /cpu X86
ECHO.
ECHO   Operation completed!!!
ECHO.
ECHO   Check the file "error.txt" to see if there have been any errors when 
ECHO   generating the CAB file.
ECHO.
ECHO   Press any key to exit. 
PAUSE > NUL